Report Jurnal Voucher New
06/25/2024 02:00 PM - Regina Tasya

Status: Closed Start date: 06/25/2024
Priority: High Due date: 06/27/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear kak shofwan,

saat ini report jurnal voucher new saat disearch di report resultnya tidak muncul hasilnya.
Number: 00013769 - JU-C

Document Type:
Clear Filters
mohon bantuannya untuk kendala ini.
terima kasih

menu : financial accounting - reporting - jurnal voucher new
port : easy.minovais.com

History

#1 - 06/25/2024 03:29 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Regina Tasya

Untuk Journal Voucher New itu di akses nya dari Account Balance, Menu Journal Voucher New sudah di hide, dan bisa di buka melalui hyperlink dari
Menu Account Balance New

#2 - 06/25/2024 04:54 PM - Kezia Pawitra Yulianti
- Due date set to 06/27/2024
- Status changed from New to Assigned

- Priority changed from Normal to High
coba di cek dl ya tasya.
Tks

#3 - 06/25/2024 05:32 PM - Regina Tasya

iyaa mbaa, sudah di cek dan sudah bisa. terimakasih juga kak shofwan

#4 - 06/26/2024 10:07 AM - Regina Tasya

- Status changed from Assigned to Closed
